AGRO-POPC - Zadanie #2666

Zadanie # 2664 (W toku): Zbiorcze podsumowanie zadan po audycie WCAG
Poprawa kontrastu stopki

2021-06-28 09:54 - Tomasz Blazejczyk

Status: Zamkniety Start date: 2021-06-28
Priority: Normalny Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tomasz Blazejczyk Rewizja rozwigzania:

Tester: Tomasz Lewandowski Rewizja testow:

Description

http://agro.icm.edu.pl/agro/search/article.action?cid=dad7ad27-32e9-40bf-91ba-1da20f57a966

Zwiekszy¢ kontrast tekstu stopki

History

#1 - 2021-06-28 09:59 - Tomasz Blazejczyk
- Status changed from Nowy to Rozwigzany

#2 - 2021-09-22 07:19 - Tomasz Lewandowski

- Status changed from Rozwigzany to Testowanie

- Assignee changed from Tomasz Blazejczyk to Tomasz Lewandowski
- % Done changed from 0 to 50

#3 - 2021-09-22 07:26 - Tomasz Lewandowski

- File footer-contrast_sample-cca-results33338f.jpg added
- Status changed from Testowanie to Zamkniety

- Assignee deleted (Tomasz Lewandowski)

- % Done changed from 50 to 100

Wg narzedzia Color Contrast Analyzer https://www.w3docs.com/tools/color-analyzer stosunek kontrastu nowego tekstu w stosunku do tta (#ffffff) waha
sie w zaleznosci od pobranego piksela od 10:44 (dla koloru tekstu #33338f) przez 12:63 (dla koloru #333333) do 7:81 (dla koloru tekstu #8f3333).
Wszystkie trzy przypadki spetniajg WCAG 2.1 na poziomie AAA, pikseli w innym kolorze nie udato mi si¢ pobrac.

Files

footer-contrast_sample-cca-results33338f.jpg 30.3 KB 2021-09-22 Tomasz Lewandowski
